Subject: [Id-event] HEADS UP - upcoming consensus discussions

From: Dick Hardt <[email-masked]>
Date: Sun, 19 Nov 2017 15:06:13 +0800

Hey WG

For those that were not in Singapore, there was lots of side meetings, and
we identified a number of topics that we are going to ask for consensus on.

Watch this list for upcoming emails describing the topics and the choices
(and of course the opportunity to discuss those)

/Dick